<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Example 2.xsl</title>
</head>
<body>
<h2>My CD Collection</h2>
<ol>
    
<li>Empire Burlesque by Bob Dylan</li>
    
<li>Hide your heart by Bonnie Tyler</li>
    
<li>Greatest Hits by Dolly Parton</li>
    
<li>Still got the blues by Gary Moore</li>
    
<li>Eros by Eros Ramazzotti</li>
    
<li>One night only by Bee Gees</li>
    
<li>Sylvias Mother by Dr.Hook</li>
    
<li>Maggie May by Rod Stewart</li>
    
<li>Romanza by Andrea Bocelli</li>
    
<li>When a man loves a woman by Percy Sledge</li>
    
<li>Black angel by Savage Rose</li>
    
<li>1999 Grammy Nominees by Many</li>
    
<li>For the good times by Kenny Rogers</li>
    
<li>Big Willie style by Will Smith</li>
    
<li>Tupelo Honey by Van Morrison</li>
    
<li>Soulsville by Jorn Hoel</li>
    
<li>The very best of by Cat Stevens</li>
    
<li>Stop by Sam Brown</li>
    
<li>Bridge of Spies by T`Pau</li>
    
<li>Private Dancer by Tina Turner</li>
    
<li>Midt om natten by Kim Larsen</li>
    
<li>Pavarotti Gala Concert by Luciano Pavarotti</li>
    
<li>The dock of the bay by Otis Redding</li>
    
<li>Picture book by Simply Red</li>
    
<li>Red by The Communards</li>
    
<li>Unchain my heart by Joe Cocker</li>

</ol>
</body>
</html>
